/* startseite */

q {
display: block;
color: #444;
font-size: 13px;
line-height: 160%;
border-left: 4px solid #a7a7a7;
padding-left: 20px;
margin-left: 40px;
}

.startseite-contentcontainer {
		margin-bottom: 20px;
		width:100%;
}

.startseite-2layout-links {
	width: 48%;
	float: left;
	padding-right: 15px;
}
.startseite-2layout-links {
	width: 48%;
	float: right
}


.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #519700;
	letter-spacing: 1px;
	word-spacing: 1px;
	margin-bottom: 0;

}

.unterheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #00976E;
	letter-spacing: 1px;
	word-spacing: 1px;
}


.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #dddddd;
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: 0pt;
	font-weight: normal;
	text-align: left;
}

.copyfett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #dddddd;
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: 0em;
}

.copyschwarz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: 0pt;
	font-weight: normal;
	text-align: left;
}

.copyfettschwarz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: 0em;
}

.copyabstand0 {
	margin-top: 0;
}

.klein{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	word-spacing: 1px;
}


a.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
		text-decoration: none;
	font-weight: bolder;
	color: #6D9C3A;
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: 0em;
}
a.link:hover {
	text-decoration: none;
	font-weight: bolder;
	color: #ffffff;
	font-style: normal;
}
a.link:active {
	text-decoration: none;
	font-weight: bolder;
	color: #999999;
	font-style: normal;
}
a.link:visited {
	text-decoration: none;
	font-weight: bolder;
	color: #6D9C3A;
	font-style: normal;
}

a.tourdaten {
	text-decoration: underline;
	color: purple;
	font-size: 140%;

}


.zitatnormal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 0px;
	text-align: left;

}

.zitatklein {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 0px;
	text-align: left;

}


/*####STARTSEITE####*/

div.bildcontainer {
	width: 745px;
	height: auto;
	}


p.bildcontainer img {
	border: 0;
	margin-right: 10px;
	margin-bottom: 3px;
	}

p.line {
	width: 530px;
	border-bottom: 1px solid #ffffff
	}

p.aktion-h1, p.aktion-h2, p.aktion-h1-speziell, p.aktion-h1-speziell2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	}

p.aktion-h1, p.aktion-h1-speziell, p.aktion-h1-speziell2 {
	margin-bottom: 18px;
	}


.aktion-h1 {
	font-size: 20px;
	line-height: 24px;
	color: #737373;
	margin-bottom: 10px;
}
.aktion-h1 a {
	font-size: inherit;
	color: inherit;
}

.aktion-h1-speziell {
	font-size: 20px;
	line-height: 24px;
	color: #67206c;
}
p.aktion-h1-speziell2 {
	font-size: 20px;
	line-height: 24px;
	color: #c42b37;
	color: #294075;
	}

p.aktion-h2 {
	font-size: 16px;
	line-height: 19px;
	color: #525151;
	}

p.marginal {
	font-size: 11px;
	line-height: 18.5px;
	color: #636363;
	font-weight: normal;
	letter-spacing: 1px;
	}

p.content, ol.content, ul.content,
	p.content-fett, ol-content-fett, ul-content-fett, form {
	color: #525252;
	font-size: 12px;
	line-height: 18.5px;
	letter-spacing: 1.5px;
	}

ul.content, ul.content > li {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	color: black;
}

p.content, ol.content, ul.content, {
	font-weight: normal
	}
p.content-fett, ol-content-fett, ul-content-fett {
	font-weight: bold;
	}

a, a.aktion,a.aktion-speziell {
	font-size: inherit;
	line-height: 18px;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
	font-weight: normal;
	color: #8a8774;
	text-decoration: none;
	letter-spacing: 1.6px;
	}
a.aktion {
	color: #8a8774;
	}
a.aktion:hover {
	color: #525252;
	}
a.aktion-speziell {
	color: #67206c;
	}
a.aktion-speziell:hover {
	color: #67206c;
	}

.startseite p {
	margin-top: 18px;
	margin-bottom: 18px;
	}

form {
	font-family: "Courier New", Courier, monospace;
	}


/* Bilder anordner */

img.IMG10pxAbstand
{
	margin-right: 10px;
}

img.marginRight15 {
	margin-right: 15px;
}

.marginBottom30 {
	margin-bottom: 30px;
}

.img2col {
    margin: 10px 0;
}

.img2col img{
	width: 325px;
	height: auto;
	margin-right: 10px;
}
.img2col img:last-child {
	margin-right: 0;
}
.img3col img{
	width: 200px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 10px;
}
.img3col img:last-child {
	margin-right: 0;
}

img.IMG-2Reiheig
{
	float: left;
	margin: 5px;
}

div.2Reihig
{
	width: 670px;
	height: auto;
	float: left;
	position: relative;
}

div.musica-elettronica, div.musica-elettronica-mitte
{
	width: 173px;
	height: 350px;
	float: left;
}

div.musica-elettronica-mitte
{
	margin: 0 20px 0 20px;
}

/* Tabelle abwechselnd färben */
table.copy.nav tr:nth-child(odd), table.copy.bio tr:nth-child(odd), table.copy.partner tr:nth-child(odd) {
    background: #595442;
}
table.copy.nav tr:nth-child(even), table.copy.bio tr:nth-child(even) {
    background: #3F3C27;
}
table.copy.bio tr > td:first-child {
    font-weight: bold;
}

table.copy.bio tr > td, table.copy.partner tr > td {
    vertical-align: text-top;
}




/* DIV STATT TABLE */
div.Padding10
{
	padding: 15px;
	width:670px;
	height: auto;
}

div.unterseitenText
{
	width: 670px;
	height: auto;
	float: left;
}

.ausstellungen div.Padding10 {
    width: 560px;
}
.ausstellungen div.unterseitenText {
    width: 560px;
    padding-bottom: 50px;
}
div.unterseitenText img {
    margin-top: 10px;
}
div.unterseitenText p, li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: 0pt;
	font-weight: normal;
	text-align: left;
	white-space: pre-line;
}

div.unterseitenText h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #519700;
	letter-spacing: 1px;
	word-spacing: 1px;
	margin-bottom: 0;
}

div.unterseitenText h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: black;
	letter-spacing: 1px;
	word-spacing: 1px;
	margin-bottom: 0;
}

div.unterseitenText ul {
	margin: 0;
	padding: 0 0px 10px;
}
div.unterseitenText li {
	list-style-type: none;
	padding: 5px 0px;
}
